» Ubuntu » Paketit

Error

two or more packages specified (smartdoc-doc hardy)